@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:12px;word-wrap:break-word;color:#333;font-family:"宋体";background-color:#fff;}
ul, li, dl, dt, dd, span, del, b, font, label, ol, address{padding:0px;margin:0px;list-style-type:none;}
p, input, form,div{margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6{margin:0px;padding:0px;font-weight:normal;font-size:12px;}
img{border:0;}
table {border-collapse: collapse;empty-cells: show;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;color:#c00400;}
.clear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix {display:block;}


.header{min-width:1002px;width:auto;!important;height:137px;background:#c00400 url(../images/default_bg.png) repeat-x 0 0;}
.header .box{width:1002px;margin:0 auto;height:136px;position:relative;z-index:9999;background:url(../images/default_top1.png) no-repeat 0 bottom;}
.swf_box{width:760px;position:absolute;top:75px;left:0;height:61px;overflow:hidden;}
.swf_hover{overflow:visible;}
.header .logo{width:100px;overflow:hidden;position:absolute;top:12px;left:30px;}
.header .logo img{width:100%;}
.topmenu{width:260px;height:17px;overflow:hidden;position:absolute;top:54px;right:0;background:url(../images/default_top2.png) no-repeat 0 0;}
.topmenu a{float:left;width:66px;height:12px;overflow:hidden;display:inline-block;}
.topmenu a.a1{width:42px;}
.topmenu a.a2{margin-left:27px;}
.topmenu a.a3{margin-left:28px;}
.wrap{min-width:1002px;width:auto;!important;height:429px;}
.footer{min-width:1002px;width:auto;!important;background:url(../images/default_bg.png) repeat-x 0 -138px;height:115px;}
.footer .box{width:1002px;margin:0 auto;height:115px;position:relative;z-index:1;}
.footcp{position:absolute;top:30px;left:30px;width:399px;height:45px;background:url(../images/default_bot.png) no-repeat 0 0;overflow:hidden;}
.footcp a{float:left;display:inline-block;width:44px;height:12px;overflow:hidden;}
.footcp a.a2{margin-left:23px;}
.footcp a.a3{margin-left:22px;}
.footcp a.a4{margin-left:23px;}
.footcp a.a5{margin-left:20px;}
.footcp a.a6{margin-left:26px;width:65px;}
.footbtn{position:absolute;top:0;right:23px;width:205px;height:75px;overflow:hidden;}
.footbtn a{display:block;width:205px;height:75px;overflow:hidden;text-indent:-99999px;outline:none;background:url(../images/default_btn.png) no-repeat 0 0;}
.footbtn a:hover{background-position:-206px 0;text-decoration:none;}
.index_ad{position:absolute;width:304px;height:429px;top:-429px;right:0px;}
.index_ad .pic{width:304px;height:317px;overflow:hidden;}
.index_ad .pic img{border:0;}
.index_ad .btn{width:304px;height:112px;overflow:hidden;position:relative;background:#c00400;}
.index_ad .btn img{display:block;}
.index_ad .btn a{display:block;width:122px;height:24px;overflow:hidden;cursor:pointer;position:absolute;top:70px;background:#c00400;text-indent:-999999px;filter:alpha(opacity:0);opacity:0;}
.btn_search{left:23px;}
.btn_change{left:160px;}